Brackets 1.4.2 build in mac is not compatible with Cisco AnyConnect VPN

23 views
Skip to first unread message

Kevin K

unread,
Apr 7, 2020, 7:49:55 PM4/7/20
to Brackets-Dev
I applied 1.4.2 upgrade notified by Brackets.  The new version does not work with Cisco AnyConnect VNP.  
1) The Brackets will crash when I login to Cisco AnyConnect VPN.
2) When I am in Cisco AnyConnect VPN, Brackets will not start.

I downloaded 1.4.2 separately and have same problem.

I re-installed 1.4.1, this version worked with Cisco AnyConnect VPN.  (I have used Brackets since version 1.3 and applied multiple upgrade and had no issue with Cisco AnyConnect VPN).

Tom Cannan

unread,
Apr 18, 2020, 5:06:24 PM4/18/20
to Brackets-Dev
Not sure if it helps but I just installed brackets and can confirm the same issue using cisco anyconnect.  I can start brackets fine off the vpn.  If the VPN gets started brackets segfaults.  If I  try to start again it opens and crashes immediately.  Fresh Install no addons.
Reply all
Reply to author
Forward
0 new messages